<webobject name = "WrapperExcel">

<table name="Contrats" border="1">
        <tr class = "bold">
        	<webobject name = "repetitionEntete">
        		<th cellType="CELL_TYPE_STRING" width = "auto"><webobject name = "stringEntete"/></th>
        	</webobject>
        </tr>
	
	
	<webobject name = "individuRepetition">
		<tr class = "default">
			<webobject name = "repetitionEntete">
        		<td  cellType="CELL_TYPE_STRING" width = "auto"><webobject name = "infoIndividu"/></td>
        	</webobject>
		</tr>
	</webobject>
	
</table>


</webobject>